# StepShape_ReversibleTopologyItem.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepShape_Edge.hxx>`
`#include <Handle_StepShape_Path.hxx>`
`#include <Handle_StepShape_Face.hxx>`
`#include <Handle_StepShape_FaceBound.hxx>`
`#include <Handle_StepShape_ClosedShell.hxx>`
`#include <Handle_StepShape_OpenShell.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`